{
    "id": "69efb665-c750-4b0d-a865-37d6fe7f52a0",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "69efb665-c750-4b0d-a865-37d6fe7f52a0",
    "children": [
        
    ],
    "filterType": "GMConfig",
    "folderName": "configs",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Configs"
}